Redmine - Feature #2077

Textile/RedCloth; add support for acronyms
2008-10-24 00:48 - Mischa The Evil

Status: Closed Start date: 2008-10-24
Priority: Low Due date:

Assignee: % Done: 0%
Category: Wiki Estimated time: 0.00 hour
Target version: 0.8

Resolution: Fixed

Description

It would be nice to have support for RedCloth's Acronym-syntax since especially within project-management a lot of
acronyms/abbreviations are used.

The reason why this syntax isn't available in Redmine is not clear to me. IMHO this is functionality which is provided by RedCloth. So
it maybe is removed since | understand that Redmine uses a modified version of the RedCloth-library?

Associated revisions

Revision 1956 - 2008-10-27 12:50 - Jean-Philippe Lang
Adds back textile acronyms support (#2077).

History

#1 - 2008-10-27 12:43 - Jean-Philippe Lang
- Category set to Wiki

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Acronym support added in r1956.
https://www.redmine.org/projects/redmine/repository/svn/revisions/1956
http://www.tcpdf.org

